» Ubuntu » Pakiety

Error

two or more packages specified (libghc-yaml-prof quantal)